## mars
Class MarsLaunch

    java.lang.Object
      mars.MarsLaunch

    public class MarsLaunch

extends Object

Launch the Mars application

Author:
  Pete Sanderson

Constructor Summary
`MarsLaunch(String[] args)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MarsLaunch

    public MarsLaunch(String[] args)